this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n		<div class='element grid-sizer xxl brown' data-page=\"principal\" data-partial=\"true\" data-color=\"lightbrown\"><span></span><img class=\"special-width\" src=\"images/icons/grid.png\"/><div class=\"footer\"><span>Barrancos de Canarias</span></div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center special-font-size\">\r\n				Barrancos de Canarias\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n	<!--	<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/></p>\r\n		<hr/> -->\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label\">Barrancos de Canarias</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>Ubicación</h2>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n		<p>Algunos de los barrancos más importantes son los de Azuaje, Guayadeque y Guiniguada en Gran Canaria y El Charcón, de Tamadaya o Badajoz en Tenerife. En La Palma destaca el barranco de Las Angustias y el de La Madera y en La Gomera el Barranco del Cabrito.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>Origen</h2>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\r\n		<p>Generalmente un barranco es un desnivel brusco en la superficie del terreno y en Canarias, debido a su abrupta orografía de origen volcánico, existen numerosos barrancos muy profundos, con una gran verticalidad y con bastante desniveles.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>Biodiversidad</h2>\r\n		<div class=\"triple-image\">\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-4.png\"></div>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-5.png\"></div>\r\n		</div>\r\n		<p>Una gran diversidad de especies de flora y fauna contribuyen a estructurar este variado paisaje de nuestro archipiélago y pone de manifiesto el porqué Canarias es una de las regiones del mundo con mayor biodiversidad, como lo demuestra la fauna invertebrada, con su más de 5000 especies catalogadas y un gran número de endemismos. Los barrancos son organismos vivos refugio de esta rica biodiversidad, como por ejemplo las comunidades rupícolas, donde habitan especies únicas de avifauna y un sin fin de formaciones vegetales propias de su bioclima.</p>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Paisaje</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>Los barrancos organizan el territorio en nuestras islas.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Diversidad</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>Constituyen la orientación, la altitud y muchos otros factores climáticos y ambientales que determinan una diversidad de paisajes de singular belleza e importancia.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Barrancos</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>Los barrancos más importantes de las islas Canarias se encuentran repartidos entre las islas de mayor altitud, como Tenerife, La Palma, Gran Canaria y La Gomera.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Formas espectaculares</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>Normalmente los barrancos de Canarias se llenan de agua torrencial con la llegada de las primeras lluvias y crean formas espectaculares tanto por la acción de las mismas como por la fuerza del viento y la erosión que provoca. Algunos barrancos, como el del Infierno, en el municipio de Adeje, Tenerife, conservan arroyos durante todo el año. La Cascada de Colores del barranco de Las Angustias, en la isla de La Palma, es un fabuloso capricho de la naturaleza donde la presencia de óxidos de hierro que se depositan en las piedras, les dan esos característicos tonos ocres, naranjas y casi rojos, que se juntan al verde de los musgos y plantas acuáticas.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Extensión</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>Se calcula que una hectárea puede contener hasta 350 hoyos, dependiendo de su profundidad.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cavidad</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>Estas cavidades tienen unos 3 m de diámetro. La tierra volcánica chupa y conserva la humedad, y permite una buena absorción tanto de las aguas pluviales como las ambientales, ya que dificulta su evaporación, facilita su filtración y evita la erosión.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Laguna costera</h2>\r\n<div class=\"retina nucleus-7-pic\">\r\n	<img src=\"images/content/nucleus-7-pic.png\">\r\n</div>\r\n<p>La Charca de Maspalomas es una pequeña laguna costera de aguas salobres testigo de las antiguas “marismas de Maspalomas”, las cuales fueron destruidas por las urbanizaciones construidas en el entorno de la misma. Se encuentra separada del mar por una barra de arena; ésta se rompe cuando se producen grandes lluvias permitiendo la renovación del agua de la Charca y la entrada de peces y otros organismos.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1>El paisaje de nuestra tierra</h1>\r\n			<p>Los barrancos en Canarias constituyen, sin lugar a dudas, un rasgo diferencial del paisaje de las islas, de naturaleza volcánica y clima subtropical. Es el accidente geográfico más importante del Archipiélago Canario. Estos espacios singulares constituyen auténticos ecosistemas que acogen una rica biodiversidad, al mismo tiempo que dieron cobijo en el pasado a los antiguos pobladores de las islas, que supieron adaptarse a ellos e incluso sobrevivir en su desigual terreno.</p>\r\n		</div>\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<div class=\"nucleus\">\r\n			<img src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n      	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n      	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n      	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n      	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\r\n      	<!--div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\r\n      	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\r\n      	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div-->\r\n      </div>\r\n      <div class=\"area-contents\">\r\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Los barrancos organizan el territorio en nuestras islas.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Constituyen la orientación, la altitud y muchos otros factores climáticos y ambientales que determinan una diversidad de paisajes de singular belleza e importancia.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Los barrancos más importantes de las islas Canarias se encuentran repartidos entre las islas de mayor altitud, como Tenerife, La Palma, Gran Canaria y La Gomera.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Normalmente los barrancos de Canarias se llenan de agua torrencial con la llegada de las primeras lluvias y crean formas espectaculares tanto por la acción de las mismas como por la fuerza del viento y la erosión que provoca. Algunos barrancos, como el del Infierno, en el municipio de Adeje, Tenerife, conservan arroyos durante todo el año. La Cascada de Colores del barranco de Las Angustias, en la isla de La Palma, es un fabuloso capricho de la naturaleza donde la presencia de óxidos de hierro que se depositan en las piedras, les dan esos característicos tonos ocres, naranjas y casi rojos, que se juntan al verde de los musgos y plantas acuáticas.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<!--div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div-->\r\n      </div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>El barranquismo es un deporte de aventura que se practica en los cañones o barrancos y que puede presentar senderos y recorridos de lo más variados. En Canarias existen numerosas asociaciones que organizan este tipo de actividades con preciosas rutas para disfrutar de uno de los atractivos de nuestra naturaleza: el barranco.</p>\r\n</div>\r\n";
  },"useData":true});